div.lyc-nav-bar {
    background: #151515;
}

nav.lyc-menu-bar {
    height: 60px;
    background: transparent;
    display: flex;
    margin: -2px auto 0 auto;
    padding: 0 30px;
    max-width: 1250px;
}

a.lyc-menu-item {
    background: transparent;
    font: 1em Arial;
    padding: 0 15px;
    display: inline-block;
    white-space: nowrap;
    line-height: 58px;
    height: 58px;
    border-bottom: 3px solid transparent;
    color: #fff;
    text-decoration: none;
    transition: background-color 0.8s, border-color 0.7s, color 0.2s;
}

a.lyc-menu-item:hover {
    color: #161616;
    background: #ddd;
    border-color: #cdcdcd;
}

a.lyc-menu-item.active {
    border-bottom-color: #45aaff;
}

@media (max-width: 700px) {
    nav.lyc-menu-bar {
        display: block;
        height: auto;
        max-width: 150px;
        margin-left: 0;
    }

    a.lyc-menu-item {
        height: 36px;
        line-height: 36px;
    }
}
